{
  "__data_type": "UTI ",
  "AddCost": {
    "type": "dword",
    "value": 6
  },
  "BaseItem": {
    "type": "int",
    "value": 74
  },
  "Charges": {
    "type": "byte",
    "value": 0
  },
  "Comment": {
    "type": "cexostring",
    "value": ""
  },
  "Cost": {
    "type": "dword",
    "value": 7
  },
  "DescIdentified": {
    "type": "cexolocstring",
    "value": {
      "0": "The Dagger Hills\n\nThe Dagger Hills are a wilderness area known for it's great dangers to travelers. Having the fastest route from Shadowdale to Dagger Falls it makes for a much faster journey then the route all they way north and around through Voonlar. The dark truth of the matter is that the Hills were once a homeland to hoards of humanoids, and other evil creatures, until the great battles of Myth Drannor all but wiped them from the face of Faerun. Rumors abound of vile creatures lurking in it's hilly forests, valleys.\n\nIn the centuries prior to the settlement of Dagger Falls, these border lands held the last outposts of men before the vast expanse of mountains and endless deserts that stood between the Dales and the enormous cites of the Sword Coast such as Waterdeep, and Baldur's Gate.\n"
    }
  },
  "Description": {
    "type": "cexolocstring",
    "value": {
      "0": "The Dagger Hills\n\nThe Dagger Hills are a wilderness area known for it's great dangers to travelers. Having the fastest route from Shadowdale to Dagger Falls it makes for a much faster journey then the route all they way north and around through Voonlar. The dark truth of the matter is that the Hills were once a homeland to hoards of humanoids, and other evil creatures, until the great battles of Myth Drannor all but wiped them from the face of Faerun. Rumors abound of vile creatures lurking in it's hilly forests, valleys.\n\nIn the centuries prior to the settlement of Dagger Falls, these border lands held the last outposts of men before the vast expanse of mountains and endless deserts that stood between the Dales and the enormous cites of the Sword Coast such as Waterdeep, and Baldur's Gate.\n",
      "id": 13034
    }
  },
  "Identified": {
    "type": "byte",
    "value": 1
  },
  "LocalizedName": {
    "type": "cexolocstring",
    "value": {
      "0": "The Dagger Hills",
      "id": 13033
    }
  },
  "ModelPart1": {
    "type": "byte",
    "value": 2
  },
  "PaletteID": {
    "type": "byte",
    "value": 60
  },
  "Plot": {
    "type": "byte",
    "value": 0
  },
  "PropertiesList": {
    "type": "list",
    "value": []
  },
  "StackSize": {
    "type": "word",
    "value": 1
  },
  "Stolen": {
    "type": "byte",
    "value": 0
  },
  "Tag": {
    "type": "cexostring",
    "value": "NW_IT_BOOK017"
  },
  "TemplateResRef": {
    "type": "resref",
    "value": "nw_it_book017"
  }
}
